#zhuli-banner .t {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

#zhuli-banner .t {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%
}

#zhuli-banner .t .wp {
  height: 100%;
  padding-bottom: 60px;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  /* -webkit-justify-content: center; */
  /* justify-content: center; */
  /* align-items: center; */
  /* -webkit-align-items: center; */
  -webkit-flex-direction: column;
  flex-direction: column;
  text-align: left;
  padding-top: 50px;
  width: 1920px;
  padding-left: 120px;
}

#zhuli-banner .t h5 {
  font-size: 50px;
  font-weight: 700;
  /* line-height: 1.7; */
  color: var(--color-primary);
  /* max-width: 850px; */
  text-transform: uppercase;
  width: 100%;
  /* text-shadow: 2px 2px 4px white; */ /* 设置白色投影 */
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}

#zhuli-banner .t p {
  font-size: 22px;
  color: var(--color-primary);
  font-weight: 600;
  /* margin: 28px 0 0; */
  text-transform: uppercase;
  padding: 0px 0 0;
  /* line-height: 3; */
  text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
  word-spacing: 5px;
}

#zhuli-banner .t .more {
  /* margin-top: 60px; */
  font-size: 0;
  /* border-radius: 30px; */
}

#zhuli-banner .t .more a {
  /* width: 270px; */
  /* height: 65px; */
  /* line-height: 65px; */
  background: #bf1a1a;
  /* border-radius: var(--button-radius); */
  display: inline-block;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  border-radius: 50px;
  padding: 5px 15px;
  font-family: var(--font-family);
}

#zhuli-banner .t .more a:hover {
  background: none;
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
}

#zhuli-banner {
    position: relative;
}

#zhuli-banner img {
    width: 100%;
}

#zhuli-banner .swiper-pagination-bullets {
    bottom: 15px;
}

#zhuli-banner .swiper-pagination-bullet {
    height: 16px;
    width: 16px;
    border: 2px solid #b16f23;
    margin: 0 4px;
    background: none;
    border-radius: 50%;
    opacity: 1;
    box-sizing: border-box;
    position: relative;
}

#zhuli-banner .swiper-pagination-bullet::after {
    content: '';
    display: none;
    width: 8px;
    height: 8px;
    background: #b16f23;
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: 50%;
}

#zhuli-banner .swiper-pagination-bullet-active {
    border: 2px solid #b16f23;
}

#zhuli-banner .swiper-pagination-bullet-active::after {
    display: block;
}

#zhuli-banner .swiper-button-prev,#zhuli-banner .swiper-button-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #2890EF;
    margin-top: -20px;
    text-align: center;
}

#zhuli-banner .swiper-button-prev i,#zhuli-banner .swiper-button-next i {
    font-size: 23px;
    line-height: 40px;
    color: #fff;
}

#zhuli-banner .swiper-button-prev,#zhuli-banner .swiper-container-rtl .swiper-button-next {
    left: 20px;
    right: auto;
}

#zhuli-banner .swiper-button-next,#zhuli-banner .swiper-container-rtl .swiper-button-prev {
    right: 20px;
    left: auto;
}

#zhuli-banner .swiper-button-prev:hover,#zhuli-banner .swiper-button-next:hover {
    background: #E34100;
}

@media screen and (max-width: 768px) {
    #zhuli-banner::after {
        display:none;
    }

    #zhuli-banner .swiper-pagination-bullet {
        height: 12px;
        width: 12px;
        border: 1px solid var(--color-primary);
    }

    #zhuli-banner .swiper-pagination-bullet::after {
        width: 6px;
        height: 6px;
    }

    #zhuli-banner .swiper-pagination-bullet-active {
        border: 1px solid var(--color-primary);
    }
}
